h1#blogname { font:bold 30px Arial, Helvetica, sans-serif; color:#FFFFFF; text-indent:18px;  line-height:1.0em; margin:0; padding:0; }
h1#blogname a:link, h1#blogname a:visited, h1#blogname a:hover, h1#blogname a:active { color:#FFFFFF; }

#headerbg { background:url(http://www.latimes.com/images/blogs/lanow_title_bar.jpg) no-repeat; width:500px; height:auto; overflow:hidden; padding:0; margin:0; }

#blogdescription { font:bold 12px Arial, Helvetica, sans-serif; color:#545454; text-indent:18px; }
#blogsubscribe { float:right; font:normal 12px Arial, Helvetica, sans-serif; color:#545454; padding-right:10px;}
#blogsubscribe a:link, #blogsubscribe a:visited, #blogsubscribe a:hover, #blogsubscribe a:active { color:#545454; }
#blogspromobox { background-color:#E5E6DA; margin-bottom:18px; padding:8px; }

#quicklinksbox { background:url(http://webapp1.latimes.com/blogs/images/bg-diag-stripes-tan.gif) repeat; width:500px; height:auto; margin:-4px 0 18px 0; padding:8px 0; }

#quicklinktext { font:normal 12px Arial, Helvetica, sans-serif; color:#545454; line-height:1.0em; padding:0; margin:0; text-indent:18px; }

#toplocalbox { background:url(http://www.latimes.com/images/entnews/bg-about-gradient.gif) repeat-x; }
#toplocallabel { font:bold 16px Arial, Helvetica, sans-serif; margin:0 0 8px 0; }
#toplocallist { list-style:inside decimal; padding:0; margin:0; text-indent:0; }
#toplocallist li { line-height:1.8em; padding:0; margin:0; text-indent:0; }

#mostviewedbox { background:url(http://www.latimes.com/images/entnews/bg-about-gradient.gif) repeat-x;}

.saveshare { color:#007AAA; cursor:pointer; }

#sbutton { font-family:Arial, sans-serif; font-size:11px; margin:0px; padding:0px; text-decoration:none; }
#sbutton a { font-family:Arial, sans-serif; color:#FFFFFF; font-size:11px; text-decoration:none; }
#sbutton a:hover { text-decoration:underline; }
#search_query1 {width:210px; line-height:22px; font-size:16px; border-style:inset; border-color:#CCCCCC; }

#header .submit input { background:transparent url(http://www.latimes.com/images/search/home-searchbtn3-bg.gif) no-repeat scroll left top; border:0px none; height:25px; color:#FFFFFF; font-weight:bold; margin:0px; padding:5px 10px 8px 10px; text-transform:uppercase; text-align:center; width:70px; font-size:90%; }

#left_navigation { display: none; }
#main_wrapper { width: 960px; }
#center { width: 644px; }
#ourblogger { font:bold 24px Arial, Helvetica, sans-serif; color: #999999; line-height:1.1em; margin-bottom:6px; }

.module-list { margin-right:0; margin-left:0; padding-left:0; list-style-position:inside; text-indent:0; }
.commentnumber { color:#666666; }
.commentnumber a:link, .commentnumber a:visited, .commentnumber a:hover, .commentnumber a:active { color:#666666; }

.entry-footer { border:0; }

.ssbox { display:none; position:absolute; width:158px; }
.ssheader { font:bold 11px Arial, Helvetica, sans-serif; width:150px; border:1px solid #A5CFE9; padding:3px; color:#4B7A98; background-color:#D5EBF9; }
.ssbody { border:1px solid #A5CFE9; font:bold 11px Arial, Helvetica, sans-serif; width:150px; padding:3px; color:#1B4966; background-color:#FFFFFF; }/* ph=1 */
/* nhm:from_kauri */
